/*[fmt]0010-100A-1*/
/**********************************************************
ZNode Storefront Stylesheet
/*    Copyright 2004-2007, www.znode.com, All Rights Reserved.
/**********************************************************
************************************************
GLOBAL
/**************************************************/
BODY{ margin: 0px; padding: 0px; font-family: "Trebuchet MS"; font-size: 14px; color: #7C7C7C; text-align: left; line-height: 1.5em; font-size-adjust: none; font-style: normal; font-variant: normal; background-color: #FFF;}
HTML{ overflow-y: scroll;}
/*************************************************
PAGE SECTIONS
/**************************************************/
#Header{ background-image: url(/Data/Default/TemplateImages/topback.png); height: 196px;}
#Banner{ width: 960px; margin-right: auto; margin-left: auto; background-image: url(/Data/Default/TemplateImages/topbannerqual.jpg); height: 196px;}
#Logo{ width: 205px; height: 196px; float: left;}
#Navbar{ float: right; height: 35px; margin-top: 153px;}
#Row2{}
#ContentHolder{ width: 950px; margin-right: auto; margin-left: auto;}
#FeaturedPageText{ width: 150px; position: absolute; top: 15px; right: 10px; color: #FFFFFF; font-family: "Trebuchet MS"; font-weight: normal; font-size: 30px; text-shadow: 1px 1px 23px #333333; text-align: right; line-height: 1.3;}
#FeaturedPage{ float: left; width: 250px; position: relative; margin-bottom: 20px; margin-left: 35px;}
#FeaturedPages{ width: 600px; float: left;}
#Row3{ background-color: #F0F0F0; border-top: 2px solid #E7E7E7;}
#News{ float: right; width: 300px;}
#Footer{ width: 960px; margin-left: auto; margin-right: auto;}
#FooterContact{ float: right; margin-top: 50px; margin-bottom: 30px;}
#FooterCopyright{ border-top: 2px solid #E1E1E1; width: 940px; margin-left: auto; margin-right: auto; padding-bottom: 60px; padding-top: 12px; font-family: "Trebuchet MS"; color: #5E5E5E; font-weight: bold; text-transform: uppercase; font-size: 13px; margin-top: 10px;}
#FooterLinks{ float: left; margin-top: 0; color: #868686;}
#FooterLinks A{ color: #868686;}
.FooterLinks UL{ float: left; list-style-type: disc; margin-right: 65px;}
.FooterLinks UL LI{ list-style-type: none; margin-top: 8px;}
.FooterLinks UL LI A{ text-decoration: underline;}
.FooterLinks UL LI A:hover{ color: #3B3B3B !important;}
.FooterLinks UL LI.FooterHead{ font-weight: normal; color: #3B3B3B;}
.FooterLinks UL LI.FooterHead A{ color: #3B3B3B !important; font-size: 24px; font-family: "Trebuchet MS"; line-height: 1.4; text-decoration: none;}
/*************************************************
Home Scroller
/**************************************************/
#Slider{ position: relative; height: 295px; width: 955px; background-color: #F4F4F4; margin-top: 5px; margin-bottom: 30px;}
#homeslider-scroller{ width: 955px;}
#slider-nav #PrevNav{ float: left; width: 50px; margin: 0px 0px 0px 14px;}
#slider-nav{ position: absolute; width: 121px; z-index: 3; bottom: 20px; right: 15px;}
#SliderImage{ float: left; margin-left: 15px; margin-top: 25px;}
.SliderText{ height: 252px; width: 360px; float: left; margin-left: 75px; margin-top: 35px;}
/*************************************************
Container SECTIONS
/**************************************************/
#Container .TableContainer{ width: 100%;}
#Container .TableContainer .ClearImageLeft{ width: 150px; height: 1px;}
#Container .TableContainer .ClearImageRight{ width: 600px; height: 1px; text-align: left;}
/*************************************************
Error Page Styles
/**************************************************/
#ErrorContainer{ font-family: Arial; width: 760px; font-size: 12px;}
#ErrorContainer .Text{ color: #FF0000; font-size: 13px; margin-bottom: 13px; margin-left: 10px; margin-right: 10px;}
#ErrorContainer .Description{ margin-bottom: 20px; margin-left: 10px; margin-right: 10px;}
#ErrorContainer A:link{ color: #0000FF; font-size: 13px; text-decoration: underline;}
#ErrorContainer A:Visited{ color: #0000FF; font-size: 13px; text-decoration: underline;}
#ErrorContainer A:hover{ color: #0000FF; font-size: 13px; text-decoration: underline;}
/*************************************************
GLOBAL STYLES
/**************************************************/
LI{ font-size: 14px; font-weight: 400; line-height: 1.2;}
IMG{ border: none;}
H1, H2, H3, H4{ text-align: left; line-height: 1.1em; font-weight: normal;}
P.client{ padding-top: 0px; font-size: 10pt; line-height: 1.5; margin: 0;}
P.box{ font-size: 9.1pt; font-weight: normal; height: 10px; line-height: 16px; margin: 0px; letter-spacing: 0px;}
P.InfoSymbols{ padding-top: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; top: 48px; position: relative;}
P.xero{ text-align: center; font-size: 9.5pt; height: 121px; line-height: 1.5; padding-bottom: 0px; margin-top: 9px; width: 181px; margin-left: -7px; color: #2D2D2D;}
H6{ color: #42AE38; font-size: 12.6pt; height: 12.6px; line-height: 1; margin: 0px;}
H2{ font-size: 28px; color: #8E8E8E; font-weight: 100; line-height: 1.3; font-family: "Trebuchet MS"; margin: 0px;}
H1{ font-size: 37px; color: #0093D6; font-family: "Trebuchet MS"; font-weight: 100 !important; line-height: 1.3; margin: 0px;}
H3{ color: #3B3B3B; font-size: 25px; font-weight: 100; margin: 10px 0px;}
H4{ font-size: 1.6em; margin-bottom: 5px; margin-top: 0px; letter-spacing: 0px; padding: 5px 0px; color: #42AE38; font-weight: 400;}
/*Add new for My account page*/
H5{ margin-top: 10px; margin-bottom: 10px; font-size: 24px; padding-right: 0px; padding-left: 0px; padding-bottom: 10px; padding-top: 10px; border-right-width: 1px; font-weight: normal; color: #444444; line-height: 1.2;}
SELECT{}
HR{ border: 0; width: 100%; color: #E2E2E2; background-color: #E2E2E2; height: 0px; padding-bottom: 1px; margin-left: -16px;}
A:link{ color: #0092D6; text-decoration: none;}
A:Visited{ color: #0092D6; text-decoration: none;}
A:Hover{ color: #0092D6; text-decoration: underline;}
P{ font-size: 15px; line-height: 1.5;}
.AltText{ color: #666666;}
.ReadMore{ font-family: "Trebuchet MS"; font-size: 22px; color: #666666; line-height: 2;}
.BlueText{ color: #0092D6; font-weight: bold;}
.BigBlueText{ color: #00A5F2; font-size: 21px;}
.GreyLink{ color: #3C3C3C; font-weight: bold;}
A:Hover .GreyLink{ text-decoration: underline;}
BIG{ font-size: 10pt;}
SMALL{ font-size: 7pt;}
.Error{ font-weight: bold; color: #FF0000; font-size: 11px; margin-bottom: 5px; margin-top: 5px;}
.FailureText{ color: #FF0000;}
.Success{ font-weight: bold; color: #008000; font-size: 13px; white-space: pre; background-image: url(../../Images/icons/check.png); background-repeat: no-repeat; padding-left: 15px; margin-bottom: 10px; margin-top: 5px;}
.Optional{ font-weight: bold; color: #0000FF; font-size: 13px; white-space: pre; background-image: url(../../Images/icons/warning_small.gif); background-repeat: no-repeat; padding-left: 15px; margin-bottom: 10px; margin-top: 5px;}
.AddOnMessage{ color: #CB5D2A; font-size: 11px;}
.clearer{ clear: both;}
/**************************************************/
#LastChild{ color: #000000 !important;}
#BREADCRUMBS{ color: #008DD7; font-family: Arial; font-size: 12px; text-align: left; word-spacing: normal; font-weight: bold !important;}
#BREADCRUMBS A:link{ color: #008DD7; text-decoration: none;}
#BREADCRUMBS A:Hover{ color: #666666; text-decoration: underline;}
/*************************************************
GRID
/**************************************************/
.Grid{ border-bottom: 1px solid #C0C0C0; padding-bottom: 10px; width: 100%;}
.Grid A{ text-decoration: none; color: #003399;}
.Grid A:link{ text-decoration: none; color: #003399;}
.Grid A:hover{ text-decoration: underline; color: #F60;}
.Grid A:visited{ text-decoration: none; color: #003399;}
.FooterStyle{ background-color: #507CD1; color: #FFFFFF; font-weight: bold;}
.RowStyle{ background-color: #EFF3FB;}
.PagerStyle{ background-color: #FBFBFB; text-align: center;}
.PagerStyle A:link{ text-decoration: underline;}
.PagerStyle A:hover{ text-decoration: underline;}
.PagerStyle A:visited{ text-decoration: underline;}
.HeaderStyle{ background-color: #507CD1; color: #FFFFFF; font-weight: bold; text-align: left;}
.AlternatingRowStyle{ background-color: #FFFFFF;}
/*************************************************
SITE LINKS
/**************************************************/
#SiteLinks{ text-align: right; vertical-align: middle; margin-right: -10px; padding-right: 2px; padding-left: 2px; padding-bottom: 2px; padding-top: 4px; font-size: 8pt; font-family: arial; font-weight: normal; text-transform: capitalize; text-decoration: none; margin-bottom: 10px;}
#SiteLinks .Link{ margin-left: 4px; margin-right: 5px; letter-spacing: 0.5px;}
#SiteLinks .Link A:link{ color: #666666; text-decoration: none; margin-right: 2px;}
#SiteLinks .Link A:visited{ color: #666666; text-decoration: none; margin-right: 2px;}
#SiteLinks .Link A:hover{ text-decoration: none; color: #A52A2A;}
#SiteLinks .CartItem{ color: #D98B64; margin-right: 0px;}
/************************************
BreadCrumb
/*************************************/
#BreadCrumb{ padding-left: 11px; border-top: 2px solid #FFFFFF; letter-spacing: 0.2px;}
#BreadCrumb A:link{ color: #7C7C7C; text-decoration: none; margin-right: 2px;}
#BreadCrumb A:visited{ color: #7C7C7C; text-decoration: none; margin-right: 2px;}
#BreadCrumb A:hover{ text-decoration: none; color: #000000;}
/*************************************************
QUICK SEARCH
/**************************************************/
#QuickSearch{ float: left; width: 250px; height: 30px; margin-top: 25px; margin-left: 235px; border: 1px solid #CCC;}
#QuickSearch .Title{ color: #404040; font-weight: bold; margin: 0px 18px 5px 0px; font-size: 11px; font-family: Arial;}
#QuickSearch .Button{ width: 30px; height: 29px; border: none; cursor: pointer; display: block; font-size: 0px; background-image: url("/Data/DefaultShowcase/TemplateImages/magnify-glass.gif"); background-repeat: no-repeat;}
#QuickSearch .TextBox{ border: 1px solid #404040; width: 212px; height: 24px; color: #666; padding: 3px; border: none;}
/*************************************************
JOIN NEWSLETTER
/**************************************************/
#JoinNewsletter{}
#JoinNewsletter .Title{ color: #404040; font-weight: bold; margin: 0px 18px 5px 0px; font-size: 12px; font-family: Arial;}
#JoinNewsletter .Button{ margin: 0px 5px 0px 8px;}
#JoinNewsletter .TextBox{ border: 1px solid #404040;}
/*************************************************
PRODUCT SEARCH
/**************************************************/
.ProductSearch{}
.ProductSearch #SearchForm{ margin-bottom: 30px;}
.ProductSearch .Description{ margin-bottom: 15px;}
.ProductSearch .Form .Field{ font-weight: bold; padding-right: 10px; padding-bottom: 10px;}
.ProductSearch .Form .Value{ padding-bottom: 10px;}
.ProductSearch A#ShowSearchLink{ color: #018752;}
/*************************************************
CATEGORY DETAIL - SHOWCASE STYLES
/**************************************************/
#CategoryLHS{ float: left; width: 230px;}
#CategoryCTR{ float: left; width: 690px; border: 0px; border-left: 1px solid #E2E2E2; /*[empty]border:;*/ padding: 0px 0 0px 15px; margin-left: 76px;}
.CategoryDetail #MiddleColumn{ position: relative; width: 555px;/*margin-left:60px;*/
}
.CategoryDetail .Title{ color: #006F3C; font-size: 16px; line-height: 1; letter-spacing: 0px; margin-bottom: 0px; margin-top: 0px; font-family: Helvetica, Arial, Tahoma; padding: 0px;}
.CategoryDetail .Description{ margin-top: 15px;}
.CategoryDetail .SubCategoryList{ margin-top: 0px; margin-bottom: 0px; margin-top: 15px;}
.CategoryDetail .SubCategoryList .Title{ color: #EDFFFF; font-size: 14px; margin-bottom: 0px; margin-top: 0px; background-color: #FFFFFF; font-family: Arial; padding-right: 10px; padding-left: 10px; font-weight: bold; padding-bottom: 0px; padding-top: 0px;}
.CategoryDetail .SubCategoryListItem{ padding-right: 0px; padding-bottom: 0px; vertical-align: top; margin-bottom: 5px; border-bottom: 1px #DDDDDD; padding-top: 0px; margin-right: 5px; padding-left: 0px; margin-left: 5px;}
.CategoryDetail .SubCategoryListItem .ShortDescription{ font-weight: normal; font-size: 12px; text-align: left; margin-bottom: 5px; padding-top: 0px; color: #333333;}
.CategoryDetail .SubCategoryListItem .CategoryLink{ font-weight: normal; font-size: 12px; text-align: left; margin-bottom: 5px; padding-top: 0px; color: #6B7AA2;}
.CategoryDetail .SubCategoryListItem .CategoryLink A:link{ text-decoration: none; color: #333333;}
.CategoryDetail .SubCategoryListItem .CategoryLink A:Visited{ text-decoration: none; color: #333333;}
.CategoryDetail .SubCategoryListItem .CategoryLink A:Hover{ text-decoration: none; color: #666666;}
.CategoryDetail .ProductList{}
.CategoryDetail .ProductListItem{ padding: 5px;}
.CategoryDetail .ProductListItem .CategoryImage{ float: left; width: 225px; height: 148px; overflow: hidden; margin-right: 20px; background-color: #999;}
.CategoryDetail .ProductListItem .Price{ text-align: center; font-weight: bold; font-size: 11px; color: #CC6600;}
.CategoryDetail .ProductListItem .RegularPrice{ text-align: center; font-weight: bold; font-size: 11px; color: #666666; text-decoration: line-through;}
.CategoryDetail .ProductListItem .SalePrice{ text-align: center; font-weight: bold; font-size: 11px; color: #FF0000; padding-top: 5px;}
.CategoryDetail .ProductListItem{ padding-top: 10px; line-height: 15px; color: #333; font-weight: bold; width: 620px; border-bottom: 1px solid #CCC;}
.CategoryDetail .ProductListItem .CategoryText{ height: 150px;}
.CategoryDetail .ProductListItem .CategoryShort{ color: #000; font-weight: normal;}
.CategoryDetail .ProductListItem A:link{ float: left; display: block; text-decoration: none; color: #000; height: 30px; width: 350px;}
.CategoryDetail .ProductListItem A:Visited{ float: left; display: block; text-decoration: none; color: #000;}
.CategoryDetail .ProductListItem A:Hover{ color: #CCC; text-decoration: none;}
.CategoryDetail .ProductListItemDetail{ float: left; width: 320px; margin-left: 28px; margin-top: 30px; color: #42534A;}
.CategoryDetail .ProductListItemDetail .Name{ text-transform: uppercase; font-weight: bold; margin-top: 20px;}
.CategoryDetail .ProductListItemDetail .LargeImage{ background-color: #FF6616; width: 311px; height: 234px; padding-left: 9px; padding-top: 9px;}
.CategoryDetail .ProductListItemDetail .LargeImage IMG{ border: 1px solid #FFF;}
.CategoryDetail .Paging{ text-align: center; margin-top: 15px; margin-bottom: 10px; font-size: 11px; color: #444444; padding-right: 5px; padding-left: 5px; padding-bottom: 3px; padding-top: 3px; border-top-width: 1px; border-top-color: #D3D3D3; border-right-width: 1px; border-right-color: #D3D3D3; border-left-width: 1px; border-left-color: #D3D3D3; border-bottom-width: 1px; border-bottom-color: #8E9FBA;}
.CategoryDetail .Sorting .Label{ font-weight: bold; margin-right: 5px;}
.CategoryDetail .Sorting SELECT{ font-size: 8pt; font-family: verdana;}
/*************************************************
CATEGORY TREEVIEW
/**************************************************/
.MenuHeader{ width: 220px; padding: 0px 0px 15px; font-weight: bold; font-size: 22px; color: #333; text-transform: uppercase;}
.CategoryTreeView{ width: 226px; padding: 0px;}
.CategoryTreeView A:link{ text-decoration: none;}
.CategoryTreeView A:Visited{ text-decoration: none;}
.CategoryTreeView A:Hover{ text-decoration: none;}
.CategoryTreeView .Title{ font-family: Tahoma; color: #FF0000; font-weight: bold; font-size: 15px; text-transform: uppercase; margin-bottom: 0px;}
.CategoryTreeView .TreeView{ padding-left: 0px;}
.CategoryTreeView .NodeStyle{ font-weight: normal; font-size: 8pt; font-family: Tahoma; padding-bottom: 2px; padding-top: 2px; color: #7777A4; padding-left: 2px;}
.CategoryTreeView .RootNodeStyle{}
.CategoryTreeView .HoverNodeStyle{ color: #FF0000;}
.CategoryTreeView .ParentNodeStyle{}
.CategoryTreeView .LeafNodeStyle{}
.CategoryTreeView .SelectedNodeStyle{ font-weight: bold;}
/*************************************************
CSS CATEGORY TREEVIEW
/**************************************************/
.CSSCategoryTreeView DIV.AspNet-TreeView UL LI{ display: block; line-height: 14px; width: 226px; font-size: 14px; color: #333;}
/*main levels*/
.CSSCategoryTreeView DIV.AspNet-TreeView UL LI A{}
.CSSCategoryTreeView DIV.AspNet-TreeView UL LI A:Selected{ color: #008DD7; /*[empty]background-image:;*/}
.CSSCategoryTreeView DIV.AspNet-TreeView UL UL{ margin: 0px;}
.CSSCategoryTreeView DIV.AspNet-TreeView UL LI UL LI UL LI A{ width: 226px; font-weight: normal; background-color: #FFF; text-transform: none; color: #333;}
/*3rd level styles*/
.CSSCategoryTreeView DIV.AspNet-TreeView UL LI UL LI{ width: 226px; font-weight: normal; background-color: #FFF;}
.CSSCategoryTreeView DIV.AspNet-TreeView UL LI UL LI A{ font-weight: normal; font-size: 16px; text-transform: none; padding-bottom: 5px; color: #008DD7; width: 100px; padding: 5px; margin-top: 0px; margin-right: 0px; margin-left: 32px;}
/*2rd level styles*/
.CSSCategoryTreeView DIV.AspNet-TreeView UL LI IMG{ display: none;}
.CSSCategoryTreeView DIV.AspNet-TreeView LI A{ display: block; text-transform: uppercase; color: #008DD7; font-size: 22px; line-height: 22px; padding: 0px 0px 15px; text-transform: none; margin-left: 0px; text-decoration: none; color: #008DD7; background-image: none; letter-spacing: 1px;}
/*all levels*/
.CSSCategoryTreeView DIV.AspNet-TreeView LI A{ /*[empty]color:;*/ background-image: none; /*[empty]display:;*/}
/*all levels*/
.CSSCategoryTreeView DIV.AspNet-TreeView LI A:Hover{ color: #42AE38; text-decoration: none; background-color: #FFF; letter-spacing: 1px;}
.CSSCategoryTreeView DIV.AspNet-TreeView LI.AspNet-TreeView-Leaf{ margin-left: 0px;}
.CSSCategoryTreeView DIV.AspNet-TreeView LI.AspNet-TreeView-Root{ margin-left: 0px;}
.CSSCategoryTreeView DIV.AspNet-TreeView .AspNet-TreeView-ClickableNonlink{ cursor: pointer;}
.CSSCategoryTreeView DIV.AspNet-TreeView .AspNet-TreeView-Collapse{ display: none;}
.CSSCategoryTreeView DIV.AspNet-TreeView .AspNet-TreeView-Expand{ display: none;}
.CSSCategoryTreeView .AspNet-TreeView-Selected{ background-color: #FFF !important; margin-left: 0px; background-color: #FFF;}
.CSSCategoryTreeView DIV.AspNet-TreeView LI.AspNet-TreeView-Parent{ margin-left: 0px; background-image: none;}
.CSSCategoryTreeView .AspNet-TreeView-ChildSelected A{ font-weight: bold; padding-left: 0px;}
.CSSCategoryTreeView DIV.AspNet-TreeView LI.AspNet-TreeView-Selected{}
.CSSCategoryTreeView DIV.AspNet-TreeView LI.AspNet-TreeView-Selected A{ background-color: #FFF; border-right: none; font-weight: normal; background-position: left center; background-repeat: no-repeat; padding: 0 0 15px; color: #000000; line-height: 14px; font-weight: 700; letter-spacing: 1px;}
.CSSCategoryTreeView DIV.AspNet-TreeView LI.AspNet-TreeView-ParentSelected A{ font-weight: normal; color: #008DD7; padding-left: 15px; font-size: 16px; margin-left: 12px; margin-right: 56px;}
/*************************************************
HOME PAGE - FEATURED CATEGORIES
/**************************************************/
.CategoryTitleText{ font-size: 20px; font-weight: normal; color: #3E3E3E; margin-bottom: 20px; text-transform: uppercase;}
.HomeFeaturedCategories .Specials{}
.HomeFeaturedCategories .Title{ color: #EDFFFF; font-size: 14px; margin-bottom: 5px; margin-top: 0px; background-color: #666666; font-family: Arial; padding-right: 10px; padding-left: 10px; font-weight: bold; padding-bottom: 5px; padding-top: 5px;}
.HomeFeaturedCategories .Description{ margin-top: 15px; font-size: 8pt;}
.HomeFeaturedCategories .SubCategoryList{ margin-top: 0px; margin-bottom: 20px; margin-top: 15px;}
.HomeFeaturedCategories .SubCategoryListItem{ width: 225px; margin-right: 25px;}
.HomeFeaturedCategories .SubCategoryListItem:hover{/*background-color:#E5E5E5;*/
}
.HomeFeaturedCategories .SubCategoryListItem .CategoryLink{ text-align: left; font-weight: normal; font-size: 14px; line-height: 30px; color: #6B7AA2; border-top: 1px dotted #018752;/*border-bottom:1px dotted #018752;*/
}
.HomeFeaturedCategories .SubCategoryListItem .CategoryLink A:link{ display: block; width: 210px; text-decoration: none; color: #3E3E3E; padding-left: 25px; background-image: url("/Data/DefaultShowcase/TemplateImages/list-arrow.gif"); background-repeat: no-repeat; background-position: left center;}
.HomeFeaturedCategories .SubCategoryListItem .CategoryLink A:Visited{ display: block; width: 210px; text-decoration: none; color: #333333; padding-left: 25px; background-image: url("/Data/DefaultShowcase/TemplateImages/list-arrow.gif"); background-repeat: no-repeat; background-position: left center;}
.HomeFeaturedCategories .SubCategoryListItem .CategoryLink A:Hover{ text-decoration: none; color: #018752;}
.SpecialItem{ width: 250px; height: 230px; color: #000; margin-right: 20px;}
/*************************************************
PRODUCT DETAIL
/**************************************************/
.ProductDetail{ margin-bottom: 20px; width: 620px;}
.ProductDetail #MiddleColumn{ position: relative; width: 620px;}
.ProductDetail .Title{ color: #333; font-size: 22px; font-weight: normal; line-height: 1; letter-spacing: -1px; margin-bottom: 20px; margin-top: 0px; font-family: Helvetica, Arial, Tahoma; padding: 0px;}
.ProductDetail .SubTitle{ font-family: "Times New Roman"; font-size: 1.4em; color: #001958; margin-bottom: 5px; margin-top: 0px; letter-spacing: 0px; padding: 5px 0px;}
.ProductDetail .AltText{ color: #666666;}
.ProductDetail .Image{/*width:670px;*/
 text-align: center; padding-bottom: 10px; padding-top: 10px;/*border:1px solid red;*/
}
.ProductDetail .Image A{ color: #018752;}
.ProductDetail .Image .MainImage{ padding-bottom: 8px;}
.ProductDetail .AdditionalImages{ width: 620px;/*border:1px solid blue;*/
}
.ProductDetail .Label{ font-weight: bold; color: #CB5D2A; margin-right: 5px;}
.ProductDetail .Zoom{ text-align: center;}
.ProductDetail .Description{ width: 620px; margin-bottom: 20px;/*border:1px solid pink;*/
}
.ProductDetail .PriceBox{ margin: 0px; font-weight: normal; padding-right: 0px; padding-left: 0px; padding-bottom: 0px; padding-top: 0px; text-align: center;}
.ProductDetail .Price{ font-size: 14px; font-weight: bold; color: #CB5D2A; font-family: arial;}
.ProductDetail .PriceContent{ text-align: right;}
.ProductDetail .RegularPrice{ font-size: 14px; font-weight: normal; color: #666666; text-decoration: line-through; margin-right: 5px; font-family: arial;}
.ProductDetail .SalePrice{ font-size: 14px; font-weight: bold; color: #CB5D2A; font-family: arial;}
.ProductDetail .StockMsg{ color: #6074A6; font-family: arial; margin-bottom: 10px; font-weight: bold;}
.ProductDetail .CallForPriceMsg{ font-size: 14px; font-weight: bold; color: #CB5D2A;}
.ProductDetail .ProductNumber{ font-weight: bold; font-size: 14px; font-family: arial; color: #6B7AA2;}
.ProductDetail .DetailButton{ margin-bottom: 10px;}
.ProductDetail .Options{ padding-right: 0px; padding-left: 0px; padding-bottom: 20px; padding-top: 10px; margin-top: 30px; margin-bottom: 20px;}
.ProductDetail .OptionsTitle{ background-color: #6B7AA2; color: #FFFFFF; padding-left: 5px; font-weight: bold; font-size: 10px; padding-bottom: 3px; padding-top: 3px;}
.ProductDetail .OptionsLabel{ color: #6074A6; font-family: arial; margin-bottom: 0px; font-weight: bold; margin-right: 5px;}
.ProductDetail .Attributes{ padding-right: 10px; margin-right: 10px;}
.ProductDetail .Related{ margin-top: 20px;}
.ProductDetail .Manufacturer{ font-size: 11px; font-weight: bold; color: #CB5D2A;}
.ProductDetail .AddToCartButton{ margin-left: 10px;}
.ProductDetail .StatusMsg{ font-size: 11px; font-weight: bold; color: #FF0000;}
.ProductDetail .Tabs{ margin-top: 20px; margin-bottom: 20px; border: 1px solid #E7E7DE; padding: 6px;}
.ProductDetail .Features{ margin-top: 20px; margin-bottom: 20px;}
.ProductDetail .Specifications{ margin-top: 20px; margin-bottom: 20px;}
.ProductDetail .AdditionalInformation{ margin-top: 20px; font-size: 8pt;}
.ProductDetail .OrderingOptions{ width: 170px; border: 1px solid #B8C1D7; background-color: #F8FAFB; padding-left: 20px; padding-right: 20px; padding-bottom: 10px; padding-top: 10px;}
.ProductDetail .OrderingOptions .OptionsTitle{ color: #6074A6; font-size: 13px; margin-bottom: 10px; font-family: Arial; font-weight: bold;}
.ProductDetail .BrochureLink A{ display: block; height: 40px; color: #D25A0B; font-weight: bold; background-image: url("/Data/DefaultShowcase/TemplateImages/pdf-icon.gif"); background-repeat: no-repeat; background-position: left center; padding-left: 36px; line-height: 40px;}
/*************************************************
HALLISOFT RATES
/**************************************************/
.reztbl{ border: thin; border-style: solid; border-collapse: collapse; border-color: #CCCCCC; border-width: 0px;}
.tblhead1{ font-size: 1em; background-color: #DCDCB8; color: #666666; padding: 3px; border: thin; border-style: solid; border-collapse: collapse; border-color: #FFFFFF; border-width: 1px; vertical-align: middle;}
.tbldet1{ font-size: 0.9em; color: #333333; background-color: #EEEEDD; padding: 3px; border: thin; border-style: solid; border-collapse: collapse; border-color: #FFFFFF; border-width: 1px;}
.tbldet2{ font-size: 0.9em; color: #333333; background-color: #EAEAD5; padding: 3px; border: thin; border-style: solid; border-collapse: collapse; border-color: #FFFFFF; border-width: 1px;}
/*************************************************
Product Add-Ons
/**************************************************/
#Add-Ons .FieldStyle{ padding-top: 2px;}
#Add-Ons .ValueStyle{}
/*************************************************
Product Alternate Images
/**************************************************/
.ProductAdditionalImages{ margin-top: 2px;}
.ProductAdditionalImages .Image{ border: 0px; margin: 0px; padding: 4px 5px; text-align: center; cursor: pointer;}
.ProductAdditionalImages .Name{ text-align: center; padding-bottom: 8px;}
.ProductAdditionalImages .ItemStyle{ vertical-align: bottom;}
/*--------------------------------------------------
TABBER TABS

REQUIRED to hide the non-active tab content.
But do not hide them in the print stylesheet!
--------------------------------------------------*/
@media screen, projection{ .tabberlive .tabbertabhide {  display: none; }
/*--------------------------------------------------
.tabber = before the tabber interface is set up
.tabberlive = after the tabber interface is set up
--------------------------------------------------*/
}
.tabber{}
.tabberlive{}
/*--------------------------------------------------
ul.tabbernav = the tab navigation list
li.tabberactive = the active tab
--------------------------------------------------*/
@media screen, projection{ UL.tabbernav {  font-size: 1em;  height: 26px;  color: #666666;  background-color: #F7F7EF;  padding-top: 2px;  padding-bottom: 0px;  margin-top: 0px;  margin-bottom: 0px;  padding-left: 0px;  padding-right: 0px;  margin-left: 0px;  margin-right: 0px; }
 UL.tabbernav LI {  list-style: none;  display: inline; }
 UL.tabbernav LI A {  height: 19px;  text-decoration: none;  color: #666666;  padding-top: 5px;  padding-bottom: 5px;  padding-left: 18px;  padding-right: 18px;  margin-top: 5px;  margin-bottom: 5px; }
}
UL.tabbernav LI A:link{}
UL.tabbernav LI A:visited{}
@media screen, projection{ UL.tabbernav LI A:hover {  text-decoration: underline; }
 UL.tabbernav LI.tabberactive A {  font-weight: 600;  height: 19px;  background-color: #EEEEDB;  text-decoration: none;  padding-top: 3px;  padding-bottom: 5px;  padding-left: 18px;  padding-right: 18px;  margin-top: 3px;  margin-bottom: 5px; }
 UL.tabbernav LI.tabberactive A:hover {  font-weight: 600;  height: 19px;  background-color: #EEEEDB;  text-decoration: none; }
/*--------------------------------------------------
.tabbertab = the tab content
Add style only after the tabber interface is set up (.tabberlive)
--------------------------------------------------*/
 .tabberlive .tabbertab {  font-size: 0.8em;  font-family: Arial;  background-color: #FFFFFF;/*If you don't want the tab size changing whenever a tab is changed
you can set a fixed height
height:200px;
If you set a fix height set overflow to auto and you will get a
scrollbar when necessary
overflow:auto;*/
 }
/*If desired, hide the heading since a heading is provided by the tab*/
 .tabberlive .tabbertab H2 {  display: none; }
 .tabberlive .tabbertab H3 {  display: none; }
/*Example of using an ID to set different styles for the tabs on the page*/
}
.tabberlive#tab1{}
.tabberlive#tab2{}
@media screen, projection{ .tabberlive#tab2 .tabbertab {  height: 200px;  overflow: auto; }
/*When printing, hide the tab navigation list
and don't use any other styles
*/
}
@media print{ .tabbernav {  display: none; }
/*******************
AJAX Tab
/*******************/
}
#Tab .CustomTabStyle .ajax__tab_header{ background-color: #F7F7EF;}
#Tab .CustomTabStyle .ajax__tab_body{ font-size: 0.8em; font-family: Arial; background-color: #FFFFFF; padding-top: 5px; padding-right: 13px;}
#Tab .CustomTabStyle .ajax__tab_outer{}
#Tab .CustomTabStyle .ajax__tab_inner{}
#Tab .CustomTabStyle .ajax__tab_tab{ height: 19px; margin: 0; color: #666666; background-color: #F7F7EF; padding-top: 5px; padding-bottom: 5px; padding-left: 16px; padding-right: 16px;}
#Tab .CustomTabStyle .ajax__tab_hover .ajax__tab_outer{}
#Tab .CustomTabStyle .ajax__tab_hover .ajax__tab_inner{}
#Tab .CustomTabStyle .ajax__tab_hover .ajax__tab_tab{ height: 19px; text-decoration: underline;}
#Tab .CustomTabStyle .ajax__tab_active .ajax__tab_outer{}
#Tab .CustomTabStyle .ajax__tab_active .ajax__tab_inner{}
#Tab .CustomTabStyle .ajax__tab_active .ajax__tab_tab{ height: 19px; font-weight: 600; background-color: #EEEEDB; text-decoration: none;}
/*************************************************
POPUP WINDOW
/**************************************************/
.PopupBody{ text-align: center; margin-top: 0px; font-family: verdana, helvetica, sans-serif; font-size: 8pt; color: #666666; background-color: #FFFFFF;}
.Popup{ background-color: #FFFFFF; padding-right: 0px; padding-left: 0px; padding-bottom: 0px; padding-top: 0px;}
.Popup .Header{ background-color: #DCDCDC; margin-bottom: 20px; padding-right: 5px; padding-left: 5px; padding-bottom: 5px; padding-top: 5px; font-weight: bold; font-size: 10pt; text-transform: uppercase; font-family: Verdana;}
.Popup .Body{ background-color: #FFFFFF; margin-bottom: 20px; min-height: 350px;}
.Popup .Footer{ background-color: #FFFFFF; background-color: #DCDCDC; padding-top: 5px; padding-bottom: 10px;}
/*Outermost DIV for thumbnail viewer*/
#thumbBox{ position: absolute; left: 0; top: 0; width: auto; padding: 10px; padding-bottom: 0; background: #313131; visibility: hidden; z-index: 10; cursor: hand; cursor: pointer;}
/*Footer DIV of thumbbox that contains "close" link*/
#thumbBox .footerbar{ font: bold 16px Tahoma; letter-spacing: 5px; line-height: 1.1em; color: #FFFFFF; padding: 5px 0; text-align: right;}
/*DIV within thumbbox that holds the enlarged image*/
#thumbBox #thumbImage{ background-color: #FFFFFF;}
/*DIV for showing "loading" status while thumbbox is being generated*/
#thumbLoading{ position: absolute; visibility: hidden; border: 1px solid #000000; background-color: #EFEFEF; padding: 5px; z-index: 5;}
/*************************************************
FORMS
/**************************************************/
.Form{ padding-left: 20px;}
.FormTitle{ font-weight: normal; font-size: 1.8em; letter-spacing: -1px; color: #C2C2C2; padding-right: 10px; padding-bottom: 5px; padding-top: 5px;}
.Form .Search{ background-color: #F1F1F1; padding-right: 10px; padding-left: 10px; padding-bottom: 20px; padding-top: 10px; border-right: 1px solid #B5B4B5; border-top: 1px solid #B5B4B5; border-left: 1px solid #B5B4B5; border-bottom: 1px solid #B5B4B5; margin-top: 5px; margin-bottom: 5px;}
.Form .Asterix{ color: #FF0000;}
.Form .HeaderStyle{ font-weight: bold; font-size: 11px; background-color: #E6E6E6; color: #333333; margin-bottom: 5px; margin-top: 10px; padding-bottom: 3px; padding-top: 3px; padding-left: 5px; padding-right: 5px;}
.Form .Row{ padding-bottom: 10px;}
.Form .FieldStyle{ display: block; white-space: nowrap; font-size: 1em; font-weight: bold; color: #4C5C52; text-align: left; margin-bottom: 10px; padding-right: 10px; padding-top: 6px;}
.Form .ValueStyle{ display: block; font-size: 11px; font-weight: normal; color: #333333; padding-bottom: 2px; padding-top: 2px;}
.Form .ValueField{ padding-bottom: 8px; padding-top: 5px;}
.Form .SuccessMsg{ color: #008000; font-size: 13px;}
.Form .BackLink{ color: #0000FF; font-size: 11px; text-decoration: underline;}
.Form .TextField{ width: 155px; margin-left: 5px;}
.Form A.TextField{ color: #018752;}
.Form .HintStyle{ font-size: 10px; font-weight: normal; color: #333333; padding-left: 10px; border-right: 1px solid #3399CC; padding-right: 10px; border-top: 1px solid #3399CC; padding-bottom: 5px; border-left: 1px solid #3399CC; padding-top: 5px; border-bottom: 1px solid #3399CC; background-color: #FFFFCC; margin-left: 10px; margin-top: 5px; margin-bottom: 5px;}
.Form .Button{ padding-top: 5px; padding-bottom: 5px; color: #001958; font-size: 12px; font-weight: bold; background-color: #DADCE7; border: 1px solid; border-top-color: #666F9B; border-left-color: #666F9B; border-right-color: #001958; border-bottom-color: #001958; margin-top: 10px; font-family: arial;}
.Form .Rightalign{ padding-left: 7px;}
.Form .Or{ font-weight: bold; font-size: 14px; color: #999999; font-family: arial; padding-right: 10px; padding-left: 10px; text-transform: uppercase;}
.Form INPUT[type=text], .Form INPUT[type=password], TEXTAREA{ width: 300px; padding: 4px; border: 1px solid #E5E5E5;}
.Form INPUT.text, .Form INPUT.password{ width: 300px;}
.Form .Button{ border: none; background-color: #000; cursor: pointer; padding-top: 3px; padding-bottom: 4px; color: #FFF; font-size: 12px; font-weight: bold; margin-top: 8px; font-family: Arial;}
.Form .Button:hover{ color: #000; background-color: #FFD101;}
.Form .RequiredField{ background-image: url("/Data/DefaultShowcase/TemplateImages/asterisk_red.gif"); background-repeat: no-repeat; background-position: right center;}
/*************************************************
SITE MAP
/**************************************************/
.SiteMap{}
.SiteMap .ShoppingCartNavigation{ padding-right: 20px; margin: 0px; border-right: 1px solid #DDDDDD;}
.SiteMap H5{ margin-left: 15px; margin-top: 0px;}
/************************************************
FORGET PASSWORD
/*************************************************/
.ForgetPassword{ font-family: Verdana; font-size: small;}
.ForgetPassword .Title{ font-size: 11px; font-weight: bold; color: #4B4B4B;}
.ForgetPassword .InstructionTextStyle{ font-style: italic; color: #000000;}
.ForgetPassword .SucessTextStyle{ padding-bottom: 150px;}
.ForgetPassword .TextBoxStyle{ font-size: 0.8em;}
.ForgetPassword .TitleTextStyle{ background-color: #5D7B9D; font-weight: bold; font-size: 0.9em; color: #FFFFFF;}
.ForgetPassword .SubmitButtonStyle{ background-color: #FFFBFF; border: 1px solid #CCCCCC; font-family: Verdana; font-size: 0.8em; color: #284775;}
.ForgetPassword .ValueField{ padding-bottom: 10px; padding-top: 9px;}
.ForgetPassword .FieldStyle{ display: block; white-space: nowrap; font-size: 11px; font-weight: bold; color: #4B4B4B; text-align: right; padding-right: 5px; margin-top: 10px;}
.ForgetPassword .Button{ padding-top: 5px; padding-bottom: 5px; color: #000000; font-size: 12px; font-weight: bold; background-color: #FED; border: 1px solid; border-top-color: #696; border-left-color: #696; border-right-color: #363; border-bottom-color: #363; margin-top: 10px; text-transform: uppercase; font-family: arial;}
/************************************************
ChillTip V1.0 Style Sheet
************************************************/
.title{ background: #FF6616;/*Here you can change the background colour*/
 border: 2px solid #FFF;/*Here you can change the border colour*/
 display: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;/*Here you can change the font size*/
 height: auto; min-width: 10px; max-width: 320px;/*Here you can change the width of ChillTip*/
 position: absolute; width: auto; z-index: 99999;}
* HTML .title{ width: 320px;/*IE6 Hack - Min/Max-width does not work in IE6 so you have to assign a width.*/
}
.title P{/*Here you can change the text colour*/
 color: #FFF; float: left; margin: 0; padding: 6px 10px; text-align: justify; width: auto;}
.title P SPAN.blue{/*This is to create coloured texted in chilltip. See Note below*/
 color: #007EFF;}
/*IMPORTANT NOTE! To add a span and class to a title attribute you can not use the following:
title="<span class="blue">Blue Text</span>" as this can lead to errors in your webpage and failure to validate your html source code.

.boxcaption{  margin-top:10px;padding: 0px;  float: left;  position: absolute;  background: #0099FF;  height: 180px;  width: 232px;  opacity: .8;  }


.boxgrid{  cursor:pointer; height: 180px;  width: 232px;overflow: hidden;  position: relative;  }
.small { color:#0099FF;font-size:16px;margin:0px; }
.big  { color:#0099FF;font-size:62px;font-weight:bold;line-height:60px;margin:-5px 0px 40px 0px; }
.small2 { color:#FFF;font-size:16px;margin:5px 0px 0px 18px; }
.big2  { color:#FFF;font-size:62px;font-weight:bold;line-height:60px;margin:0px 0px 0px 18px; }


/*************************************************
FEATURED PROJECTS
/**************************************************/
.FeaturedProjects{ width: 945px; height: 87px; margin: 10px auto 0;}
.scrollable{ position: relative; overflow: hidden; width: 900px; height: 87px;}
/*
root element for scrollable items. Must be absolutely positioned
and it should have a extremely large width to accommodate scrollable items.
it's enough that you set width and height for the root element and
not for this element.
*/
.scrollable .items{ width: 20000em; position: absolute;}
.scrollable .items .item .ProjectImage{ float: left; padding: 0 8px;}
.scrollable .items .item .ProjectText{ float: left; width: 170px; height: 75px; color: #333; font-size: 12px; line-height: 13px; overflow: hidden;}
/*
a single item. must be floated in horizontal scrolling.
typically, this element is the one that *you* will style
the most.
*/
.items DIV.item{ float: left; width: 288px; height: 75px; border: 1px solid #FFF; margin: 0 5px; padding: 5px 0; background-color: #F7F8F8;}
.items DIV.item:hover{ border: 1px solid #CCC;}
/*this makes it possible to add next button beside scrollable*/
.scrollable{ float: left;}
/*prev, next, prevPage and nextPage buttons*/
A.browse{ background: url(/Data/DefaultShowcase/TemplateImages/slider-arrows.gif) no-repeat; display: block; width: 20px; height: 46px; float: left; margin: 20px 0px; cursor: pointer; font-size: 1px;}
/*right*/
A.right{ background-position: 0 -46px; clear: right; margin-right: 0px;}
A.right:hover{ background-position: -20px -46px;}
A.right:active{ background-position: 0px -46px;}
/*left*/
A.left{ margin-left: 0px;}
A.left:hover{ background-position: -20px 0;}
A.left:active{ background-position: -40px 0;}
/*disabled navigational button*/
A.disabled{ visibility: hidden !important;}
/****************************************************
SLIDER STYLES
****************************************************/
#ctl00_ctl00_MainContent_Slider1_pnlProductList{ height: 340px;}
#slider{ margin-top: 0px; width: 900px; overflow: hidden; height: 360px;}
#slider UL, #slider LI{ margin: 0px; padding: 0px; list-style: none;}
#slider LI{ width: 920px; height: 332px; overflow: hidden;}
#slider UL LI .InfoHolder{ float: right; width: 380px; height: 300px; padding-left: 130px;}
#slider UL LI .InfoHolder .DetailLink{ padding-top: 52px;}
#slider UL LI .InfoHolder .DetailLink A{ width: 300px; font-size: 20px; line-height: 26px; color: #2F2F2F; text-transform: uppercase; text-decoration: none;}
#slider UL LI .InfoHolder .ShortDesc{ width: 354px; font-size: 14px; color: #666; line-height: 20px; margin: 25px 0px;}
#slider UL LI .InfoHolder .SalePrice, #slider .InfoHolder .Price{ color: #2F2F2F; font-size: 24px; font-weight: bold;}
#slider .InfoHolder .RegularPrice{ color: #CCC; font-size: 24px; font-weight: bold; text-decoration: line-through;}
#slider UL LI .Image{ float: left; overflow: hidden; text-align: center; width: 580px; overflow: hidden; height: 310px; border: 1px solid #CCC;}
#slider UL LI .ImageHolder{ float: left; overflow: hidden; text-align: center; height: 305px;}
#slider UL LI .ImageHolder IMG{ width: 570px; overflow: hidden; padding: 5px; margin-bottom: 5px;}
#slider UL LI .InfoHolder{ margin-left: 10px; width: 270px; padding-left: 5px;}
#slider UL LI .InfoHolder .Button{ margin-right: 0px; margin-top: 20px;}
#slider UL LI .InfoHolder .Button A{ padding-top: 3px; text-transform: uppercase; display: block; width: 131px; height: 35px; line-height: 33px; text-align: center; background-image: url("/Data/DefaultShowcase/TemplateImages/LearnMore.jpg"); background-position: top left; background-color: #FFF; background-repeat: no-repeat; font: 14px sans-serif; color: #FFF; font-weight: normal; text-decoration: none; z-index: -1000;}
#slider UL LI .InfoHolder .Button A:hover{ background-image: url("/Data/DefaultShowcase/TemplateImages/LearnMore.jpg"); background-position: bottom left; background-color: #FFF; background-repeat: no-repeat; text-decoration: underline;}
#prevBtn, #nextBtn{ display: block; width: 38px; height: 12px; position: absolute;}
#nextBtn{ margin-left: 50px;}
#prevBtn A, #nextBtn A{ display: block; width: 38px; height: 12px; background-color: #CCC;}
#prevBtn A:hover{ width: 38px; height: 12px; background-color: #00713D;}
#nextBtn A{ width: 38px; height: 12px; background-color: #CCC;}
#nextBtn A:hover{ width: 38px; height: 12px; background-color: #00713D;}
#controls{ color: #FCF6FA; background-color: #FCF6FA; height: 14px; margin-top: 12px; width: 100%; margin: 0px; padding: 0; list-style-type: none; text-align: center;}
#controls UL{ margin: 0; padding: 0; list-style-type: none; text-align: center;}
#controls UL LI{ display: inline; border-left: 5px solid #FCF6FA;}
#controls A{ margin-left: 10px; width: 38px; height: 10px; float: left; color: #CCC; background-color: #CCC; padding-bottom: 2px; font-size: 4px;}
#controls A:hover{ color: #00713D; background-color: #00713D;}
DIV.box:hover{ background: #FFFFFF; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#EEEEEE)); background: -webkit-linear-gradient(#FFFFFF, #EEEEEE); background: -moz-linear-gradient(#FFFFFF, #EEEEEE); background: -ms-linear-gradient(#FFFFFF, #EEEEEE); background: -o-linear-gradient(#FFFFFF, #EEEEEE); background: linear-gradient(#FFFFFF, #EEEEEE); behavior: url(/Controls/CSS3Pie/1.0/PIE.htc);}
A.ImgButton{ color: #FFFFFF;}
A.ImgButton:Hover{ color: #008DD7;}
A.ImgButton:Visited{ color: #FFFFFF;}
H1.ContentPageHeader{ text-align: left; padding-top: 31px; padding-bottom: 0px; color: #444444; font-size: 49.6pt; padding-left: 0px; font-weight: 400;}
#PoweredBy{ padding-bottom: 0px; position: relative; text-align: center; /*[empty]color:;*/}
H6.box{ padding: 4px 0px 12px;}
